body {
  margin: 40px;
  line-height: 14px;
  font-family: Tahoma, Arial;
  font-size: 12px;
  border: 1px solid #000000;
  background: url(images/bckg.jpg) repeat-x #0A8FDE;
  clear: both;
  min-width: 858px;
}

a {
  color: #10639A;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

p {
  padding: 0 10px 5px;
  margin: 10px 0;
}

h1 {
  font-family: 'Myriad Pro', 'Trebuchet MS', Arial;
  margin: 0 0 5px;
  padding: 10px 0 0 10px;
  text-transform: uppercase;
  font-size: 16px;
  color: #10639A;
}

.font22 {
  font-size: 22px;
}

.font18 {
  font-size: 18px;
}

.font14 {
  font-size: 14px;
}

.font12 {
  font-size: 12px;
}

.font11 {
  font-size: 11px;
}

.font10 {
  font-size: 10px
}

#header {
  background: url(images/header_bckg.jpg) no-repeat top right #0EA5FE
}

#menu {
  background: url(images/menu_bckg.gif) repeat-x #FFFFFF;
  height: 40px;
  padding-top: 10px;
}

#menu_list {
  width: 858px;
  margin: 0 auto;
}

#menu a {
  display: block;
  float: left;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  font-family: 'Myriad Pro', 'Trebuchet MS', Arial;
  margin: 0 20px;
  color: #003399;
}

#logo {
  height: 180px;
  background: url(images/head_bckg.jpg) no-repeat #0EA5FE;
}

#logo a {
  font-family: 'Myriad Pro', 'Trebuchet MS', Arial;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 24px;
  color: #FFFFFF;
}

#logo_text {
  color: #CCFFFF;
  line-height: 12px;
  padding-top: 5px;
  position: absolute;
  right: 35px;
  top: 65px;
}

#FOME {
  float: right;
  position: relative;
  right: 20px;
  width: 268px;
  height: 180px;
  background-image: url(images/FOME.png);
}

#faculty {
  text-transform: none;
  font-size: 12px;
}

.single_line {
  padding-top: 12px;
}

.dual_line {
  padding-top: 6px;
}

#menu a:hover {
  color: #078DE2;
}

.splitter {
  display: block;
  float: left;
}

.title {
  color: #003366;
}

#middle {
  background: url(images/content.gif) #FFFFFF;
}

#main {
  background: url(images/sidebar_bckg.gif) no-repeat top right #FFFFFF;
}

#sidebar {
  float: right;
  width: 245px;
  padding: 20px 20px 0 30px;
  font-size: 11px;
}

#sidebar h1 {
  font-family: 'Myriad Pro', 'Trebuchet MS', Arial;
  margin: 0;
  padding: 0 0 20px;
  text-transform: uppercase;
  color: #000000;
}

#sidebar a {
  font-weight: bold;
}

.item img {
  background-color: #FFFFFF;
  padding: 5px;
  border: 1px solid #D0D0D0;
}

.item a {
  display: block;
  float: left;
  color: #BD131D;
}

#description {
  display: block;
  float: right;
  width: 230px;
  padding: 10px 10px 30px 0;
  line-height: normal;
}

#text {
  background: url(images/content.gif);
  padding: 10px;
  margin: 0 292px 0 0;
}

#text ul {
  margin-top: 10px;
  margin-bottom: 10px;
}

#text li {
  list-style: none;
  padding: 0 0 5px 20px;
  background: url(images/li.gif) no-repeat 0 4px;
  line-height: 18px;
}

#additional {
  margin: 0 10px;
  color: #9C9C9C;
  font-size: 11px;
  line-height: 12px;
  border-top: 1px solid #BDBDBD;
  padding: 10px 0;
  font-weight: normal;
}

#footer {
  font-family: 'Myriad Pro', 'Trebuchet MS', Arial;
  background: url(images/footer_bckg.gif) repeat-x #000000;
  height: 55px;
  clear: both;
  color: #FFFFFF;
}

#footer a {
  color: #FFFFFF;
}

#footer a:hover {
  text-decoration: none;
}

#left_footer {
  float: left;
  padding: 7px 0 0 20px;
}

#right_footer {
  float: right;
  padding: 7px 20px 0 0;
  text-align: right;
}
